local fn = _gn(0xDF7E3EEB29642C38)
--- Outputs 2 Vector3's.
-- Scripts check if out2.x - out1.x > something.x
-- Could be suspension related, as in max suspension height and min suspension height, considering the natives location.
function Global.GetVehicleSuspensionBounds(vehicle)
	return _in2(fn, vehicle, _v, _v)
end
